# TunnelInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**TunnelType** | **string** | This type represents the tunnel information. | [default to null]
**TunnelDstAddress** | **string** | Destination address of the tunnel | [optional] [default to null]
**TunnelSrcAddress** | **string** | Source address of the tunnel | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


